Package org.apache.ignite.internal.management.meta

## Class MetaCommand.MetaHelpCommand

- java.lang.Object
- - org.apache.ignite.internal.management.meta.MetaCommand.MetaHelpCommand

All Implemented Interfaces:
  `Command<NoArg,​Void>`, `HelpCommand`

Enclosing class:
  MetaCommand

    public static class MetaCommand.MetaHelpCommand
    extends Object
    implements HelpCommand

### Field Summary

### Fields inherited from interface org.apache.ignite.internal.management.api.Command

`CMD_NAME_POSTFIX`

### Constructor Summary

Constructors
`MetaHelpCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `description()` Command description.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.apache.ignite.internal.management.api.Command

`confirmationPrompt, deprecationMessage`

### Methods inherited from interface org.apache.ignite.internal.management.api.HelpCommand

`argClass`

### Constructor Detail

#### MetaHelpCommand

    public MetaHelpCommand()

### Method Detail

#### description

    public String description()

Command description.

Specified by:
  `description` in interface `Command<NoArg,​Void>`